package com.brilliance.isc.common.quemod.vo;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum QueBalclaStatus {
    NORMAL("Z","Normal"),
    URGENT("U","Urgent");

    private final String value;
    private final String name;
}
